Subject: Re: TaskBar (was Re: FVWM: 1.24 or 2.x ? )

From: Bruce Stephens <[email-masked]>
Date: Thu, 04 Dec 1997 12:34:22 +0000

Mark Hewitt commented that tkgoodstuff does all that I asked for, and he's 
quite right.  Don't know why I haven't been using it all along, but the 8.0 
version seems to work fine.  It's a bit offputting that it seems to be 
unsupported at present (the programmer having given up development), but 
presumably someone will take over to keep it working with subsequent Tcl/Tk 
releases.

It's not lightweight, but if you use Tcl/Tk applications anyway (as I do), 
then the libraries will be shared, so it's not so bad.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].